Subject: GBview uploaded to FTP site

From: [email-masked]
Date: Wed, 21 Oct 1992 11:35:42 -0500

Thanks a lot for those of you who responded to my question on uploading
my program GBView. I have just uploaded GBview.zip to FTP site:

     crl.nmsu.edu  (128.123.1.18) under directory /incoming/

The zip file has four files compressed:
     gbview.exe
     gbview.doc
     cclib16.scn - simplified 16x16 font lib
     cclib16f.scn - traditional 16x16 font lib

gbview.doc has the information you need to run/use GBView.  I'll try to
upload gbview.zip to other ftp sites.  By the way I also put dm24.zip
to crl.nmsu.edu.  DM24 is a very fast utility to print Chinese GB file
on an EPSON 24pin dotmatrix printer.  It is very simple and versatile
enough to allow you to print as many files as you want at one command
typing.

Gongquan Chen
10/21/92, Norman, OK, USA